/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "cxA-kL-Cjk"; */
"cxA-kL-Cjk.title" = "Wijzigen:";

/* Class = "NSButtonCell"; title = "Change Template..."; ObjectID = "dE3-Td-K8y"; */
"dE3-Td-K8y.title" = "Kies sjabloon...";

/* Class = "NSButtonCell"; title = "Play sounds"; ObjectID = "KpI-HX-CJK"; */
"KpI-HX-CJK.title" = "Speel geluiden";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "mA4-cj-BuP"; */
"mA4-cj-BuP.title" = "Toon scripteditor rechts";

/* Class = "NSButtonCell"; title = "Save as Package"; ObjectID = "Oqt-XP-qab"; */
"Oqt-XP-qab.title" = "Bewaar als pakket";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "rsd-fQ-fOx"; */
"rsd-fQ-fOx.title" = "Toon Sjabloonkiezer";

/* Class = "NSButtonCell"; title = "Use template: TEMPLATE"; ObjectID = "SFj-Ka-Mch"; */
"SFj-Ka-Mch.title" = "Gebruik sjabloon: TEMPLATE";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "shX-eG-9lU"; */
"shX-eG-9lU.title" = "Voor nieuwe documenten:";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "uNo-S3-CLP"; */
"uNo-S3-CLP.title" = "Klem nieuwe niet-afbeeldingselementen aan panelen";

